getPromptPolishCount(data?: GetPromptPolishCountParams)

Requires:
@tuya-miniapp/cloud-api≥1.7.0

Description

Query today's polishing count

Parameters

ParameterTypeRequiredDescription
NoRequest parameters

Return Value

Type: Promise<GetPromptPolishCountResult>
GetPromptPolishCountResult

Referenced Types

interfaceGetPromptPolishCountResultNumber of refinements today
PropertyTypeDescription
usedCountnumberUsage count
totalCountnumberDaily limit

Examples

Request example

import { getPromptPolishCount } from '@tuya-miniapp/cloud-api';

getPromptPolishCount({})
  .then(response => {
    console.log(response);
  })
  .catch(error => {
    console.error("Failed to fetch today's polish count:", error);
  });

Response example

{ "usedCount": 2, "totalCount": 10 }